﻿#messagesDiv
{
    position:fixed;
    z-index:10000;
    
    
    left:50px;
    right:50px;
    bottom:100px;
   
    
   
	background:url(images/darkbk.png);
	color:#ddd;

    padding:30px;
    display:none;
}


.warningMessage
{
}

.infoMessage
{
}

#aCloseMessage
{
	display:block;
	padding:10px;
}

#aCloseMessage:hover
{
	background:url(images/darkbk.png);
}

#messagesDivClose
{
    float:right;
    width:auto;
}

#messagesDivTextContents
{
	margin-right:54px;	
	margin-top:5px;
}

#messagesDivTextContents span
{
	font-size:xx-large;
}